---
include:
  - definitions/plan-templates/rts/rt.yml

rt_tier2_zstream_ocp_build:
  extends: [.release-bkr-zsubmit-submitter-runner, .rt_tier2_zstream_ocp_build, .kernel_matrix, .overrides]
  variables:
    JOB_NOTIFY: 'ruqin'
